» Ubuntu » Packages

Error

two or more packages specified (kubuntu-dev-tools lucid)